@charset "UTF-8";
.clear{
	clear:left;
	}
.dress-copy{	
	margin-top:10px;
	text-align: center;
    line-height:2;
	}
  .dress-t{
	  margin-top:10px;
  }
  .dress-fl{
	  margin-left:10px;
	  float:left;
	  width: 390px;
  }
  .dress-fl0{
	  float:left;
	  width: 390px;
  }  
  .wrapp{
  width:1190px;
  }
  ul li img{
    margin: 0 auto;
    text-align: center;
    width: 100%;
  }
  dl{
    display:table;
    margin:0 auto;
    margin-bottom:50px;
    line-height:1.8;
  }
  dl dt{
    display:table-cell;
    width:300px;
    margin-top:20px;
    vertical-align: middle;
    padding-left:100px;
    margin-bottom:20px;
    }
  dl img {
    display:table-cell;
    width:70%;
    height:70%;
	float: right;
  }
  dl:nth-child(6) > dd:nth-child(2) img{
    width:100%;
    height:100%;
  }
  dl dd{
        text-align: center;
      }
  .dress{
    width:900px;
    line-height:2;
    margin:50px auto;
	text-align:center;
	font-size:18px;
  }
.my-form_2{
    width: 1200px;
    margin: 0 auto;
    min-height: 1400px;
    text-align: center;
}
.minwrapp {
/*   overflow: hidden; */
  width: 1200px;
  margin: 0 auto;
}
article {
  width: 1200px;
  margin-left:0px;
}
article > h1 {
	margin-top:60px;
	margin-bottom:48px;
  width: 596px;
  height: 70px;
  text-indent: -9999px;
  background: url(../img/contact_h1.jpg)no-repeat left top scroll transparent;
  }

section h2{
	width:900px;
	height:85px;
	text-indent:-9999px;
	background:url(../img/contact-h2.jpg) no-repeat left top scroll transparent;
}
.contact{
	margin-bottom:40px;
  font-size : 14px;
  line-height : 28px;
  letter-spacing : 1.4px;
  color : #464646;
  color : rgb(70, 70, 70);
}
.contact span{
  color : #e85282;
}
form{
/* 	height:445px; */
}
form p{
	/*! margin-bottom:10px; */
	height:50px;
	/*! overflow: hidden; */
/* 	margin-bottom: 30px; */
}
form p.calendar{
  height:250px;
}
form p span{
	font-size : 10px;
  line-height : 28px;
  letter-spacing : 1px;
  color : #464646;
  color : rgb(70, 70, 70);
}
label{
	display: inline-block;
	width:210px;
	height:25px;
	font-size : 14px;
  line-height : 28px;
  letter-spacing : 1.4px;
  text-align:center;
  color : #FFFFFF;
  background: #e85282;
  vertical-align: top;
}
form input{
	width:300px;
	height:20px;
	/*! margin-top:-50px; */
	vertical-align: top;
}
p.position{
/* 	position:relative; */
	height:140px;
}
p.position,
p.pass{
  margin-left: -30px;
}
 p.position > textarea{
    width: 300px;
    height: 125px;
}
button{
	width:130px;
	height:61px;
	border:none;
	padding:0;
	text-indent:-9999px;
	background: url(../img/submit.jpg) no-repeat;
}
.sub{
	margin-top:40px;
	text-align: center;
}
my-form_2{
  border-bottom: 1px solid #e85282;
}
.my-form{
	position:relative;
}
.my-form:before {
  position: absolute;
  display: block;
  content: "";
  width: 314px;
  height: 170px;
  top: 0;
  left: 234px;
  background: url(../img/my-form.jpg) no-repeat;
  }
.position label{

}
footer{
  width: 1200px;
  margin: 60px auto 0px;
  }
.xdsoft_day_of_week3{
  position: relative;
  }
.xdsoft_day_of_week3:before{
  content:'';
  display: block;
  background:#fff;
  width:100%;
  height: 100%;
  z-index: 99;
  position: absolute;
  left: 0;
  top:0;
  opacity:.8;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today{
  background:#e85282;
}

.my-form_3 {
    width: 1200px;
    margin: 0 auto;
    min-height: 1000px;
    text-align: center;
}

.my-form_4 {
    width: 1200px;
    margin: 0 auto;
    min-height: 1100px;
    text-align: center;
}

.keihin-c {
    min-height: 700px;
    text-align: center;
}

.other-kaijyo{
	height: auto;	
}

.mb {
    margin-bottom: 100px;
}

.partner {
    font-size: 24px;
    margin: 40px auto;
    font-weight: bold;
    border-bottom: 2px dashed #999;
    text-align: center;
    padding-bottom: 10px;
    width: 900px;
}